@charset "UTF-8";
@media (max-width: 750px) {
  .sp-none {
    display: none !important;
  }
}

.pc-none {
  display: none !important;
}

@media (max-width: 750px) {
  .pc-none {
    display: block !important;
  }
}

/*--------------------------
reset
--------------------------*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
select,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
button,
caption,
cite,
code,
dfn,
em,
input,
optgroup,
option,
select,
strong,
textarea,
th,
var {
  font: inherit;
}

del,
ins {
  text-decoration: none;
}

li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: baseline;
}

sub {
  vertical-align: baseline;
}

legend {
  color: #111;
}

select,
input,
textarea,
button {
  font: 99% arial, helvetica, clean, sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
}

pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

img {
  font-size: 0;
  vertical-align: middle;
  line-height: 1;
}

a {
  overflow: hidden;
  outline: none;
}

body {
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体",
 "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  color: #333;
  -webkit-text-size-adjust: 100%;
  -ms-overflow-style: auto;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

body::-webkit-scrollbar {
  display: none;
}

/*font
--------------------*/
body {
  position: relative;
  font-size: 14px;
  line-height: 1.5;
  background-color: #fff;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
}

.oswald, .menu-content-bottom a, .kv-catch-copy, .news-list-item-wrap .day, .feature-list-item-left-sub, .footer-bottom a, .section-title h3 {
  font-family: 'Oswald', sans-serif;
}

.header {
  background-color: white;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.header.opacity {
  background-color: rgba(255, 255, 255, 0.8);
}

.header-inner {
  height: 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 940px;
  margin: 0 auto;
}

@media (max-width: 940px) {
  .header-inner {
    padding: 0 20px;
  }
}

@media (max-width: 750px) {
  .header-inner {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0;
    height: 60px;
    margin: 0 calc(20 / 375 * 100vw);
  }
}

.header-left {
  width: 266px;
}

@media (max-width: 940px) {
  .header-left {
    width: calc(266 / 940 * 100vw);
  }
}

.header-left img {
  width: 100%;
}

@media (max-width: 750px) {
  .header-left {
    width: calc(178 / 375 * 100vw);
  }
}

.header-right .nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-right .nav-list-item a {
  font-size: 12px;
  color: #111;
  text-decoration: none;
}

@media (max-width: 940px) {
  .header-right .nav-list-item a {
    font-size: calc(14 / 940 * 100vw);
  }
}

.header-right .nav-list-item:last-child {
  width: 70px;
}

@media (max-width: 940px) {
  .header-right .nav-list-item:last-child {
    width: calc(70 / 940 * 100vw);
  }
}

.header-right .nav-list-item:last-child img {
  width: 100%;
}

@media (max-width: 750px) {
  .header-right .nav-list-item:last-child {
    width: calc(70 / 375 * 100vw);
  }
}

.header-right .nav-list-item:not(:last-child) {
  margin-right: 40px;
}

@media (max-width: 940px) {
  .header-right .nav-list-item:not(:last-child) {
    margin-right: calc(40 / 940 * 100vw);
  }
}

.menu-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 24px;
  width: 18px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
  content: "";
  display: block;
  height: 1px;
  width: 24px;
  background-color: #111;
  position: absolute;
}

.menu-btn span:before {
  bottom: 8px;
}

.menu-btn span:after {
  top: 8px;
}

#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0);
  /*メニューオープン時は真ん中の線を透明にする*/
}

#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

#menu-btn-check {
  display: none;
}

.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 60px;
  left: 100%;
  /*leftの値を変更してメニューを画面外へ*/
  z-index: 80;
  background-color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  /*アニメーション設定*/
}

.menu-content-bottom {
  margin-top: 55px;
  margin-left: 35px;
}

.menu-content-bottom a {
  font-size: 13px;
  color: #111;
  text-decoration: none;
  display: block;
}

.menu-content-bottom p {
  margin-top: 20px;
  font-size: 12px;
  letter-spacing: 0.05em;
}

.menu-content-bottom .mail {
  font-size: 18px;
  letter-spacing: 0.05em;
  text-decoration: underline;
  margin-top: 10px;
}

.menu-content ul {
  padding: 55px 35px 0;
}

.menu-content ul li {
  border-bottom: solid 1px #e3e3e3;
  list-style: none;
}

.menu-content ul li:last-child {
  border: none;
}

.menu-content ul li a {
  display: block;
  width: 100%;
  font-size: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #111;
  text-decoration: none;
  padding: 20px 5px;
  position: relative;
}

#menu-btn-check:checked ~ .menu-content {
  left: 0;
  /*メニューを画面内へ*/
}

/* kv */
.kv {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 644px;
}

@media (max-width: 940px) {
  .kv {
    height: calc(644 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .kv {
    height: calc(480 / 375 * 100vw);
  }
}

.kv-catch-copy {
  position: absolute;
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
  top: 337px;
  color: #fff;
}

@media (max-width: 940px) {
  .kv-catch-copy {
    max-width: unset;
    width: unset;
    top: calc(337 / 940 * 100vw);
    left: calc(20 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .kv-catch-copy {
    top: calc(415 / 375 * 100vw);
    left: calc(27.5 / 375 * 100vw);
  }
}

.kv-catch-copy-main {
  letter-spacing: 0.05em;
  font-size: 110px;
}

@media (max-width: 940px) {
  .kv-catch-copy-main {
    font-size: calc(110 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .kv-catch-copy-main {
    font-size: calc(44 / 375 * 100vw);
  }
}

.kv-catch-copy-sub {
  margin-top: 20px;
  font-size: 18px;
  letter-spacing: 0.05em;
}

@media (max-width: 940px) {
  .kv-catch-copy-sub {
    font-size: calc(18 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .kv-catch-copy-sub {
    font-size: calc(14 / 375 * 100vw);
    line-height: 2;
  }
}

/* video */
.video {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  overflow: hidden;
  z-index: -1;
  height: 644px;
}

@media (max-width: 940px) {
  .video {
    height: calc(644 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .video {
    height: calc(480 / 375 * 100vw);
  }
}

.video::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #10394b;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.3;
}

.video video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

@media (max-width: 750px) {
  .news {
    margin-top: 60px;
  }
}

@media (max-width: 750px) {
  .news .section-title p {
    font-size: calc(14 / 375 * 100vw);
  }
}

.news .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 750px) {
  .news .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.news-list {
  max-width: 670px;
  width: 100%;
  margin-top: 20px;
}

@media (max-width: 940px) {
  .news-list {
    margin-top: calc(20 / 940 * 100vw);
    max-width: calc(670 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .news-list {
    max-width: 100%;
    margin-top: calc(40 / 375 * 100vw);
  }
}

.news-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  padding-bottom: 10px;
  border-bottom: 1px solid #bbb2a0;
}

.news-list-item:not(:first-child) {
  margin-top: 25px;
}

@media (max-width: 750px) {
  .news-list-item {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}

.news-list-item-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 750px) {
  .news-list-item-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}

.news-list-item-wrap .day {
  letter-spacing: 0.05em;
  color: #111;
  margin-right: 75px;
  font-size: 14px;
}

@media (max-width: 940px) {
  .news-list-item-wrap .day {
    font-size: calc(14 / 940 * 100vw);
    margin-right: calc(75 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .news-list-item-wrap .day {
    font-size: calc(14 / 375 * 100vw);
  }
}

.news-list-item-wrap .text {
  font-weight: bold;
  font-size: 14px;
}

@media (max-width: 940px) {
  .news-list-item-wrap .text {
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .news-list-item-wrap .text {
    font-size: calc(14 / 375 * 100vw);
  }
}

.about {
  background: #f6f6f6;
}

.about-list {
  margin-top: 65px;
}

@media (max-width: 940px) {
  .about-list {
    margin-top: calc(65 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .about-list {
    margin-top: calc(45 / 375 * 100vw);
  }
}

.about-list-item {
  border-top: 1px solid #e0e0e0;
  padding-top: 15px;
}

@media (max-width: 940px) {
  .about-list-item {
    padding-top: calc(15 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .about-list-item {
    padding-top: calc(15 / 375 * 100vw);
  }
}

.about-list-item:not(:first-child) {
  margin-top: 80px;
}

@media (max-width: 940px) {
  .about-list-item:not(:first-child) {
    margin-top: calc(80 / 940 * 100vw);
  }
}

.about-list-item h4 {
  letter-spacing: 0.05em;
  font-size: 24px;
  margin-bottom: 15px;
}

@media (max-width: 940px) {
  .about-list-item h4 {
    font-size: calc(24 / 940 * 100vw);
    margin-bottom: calc(15 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .about-list-item h4 {
    font-size: calc(16 / 375 * 100vw);
    line-height: 1.9;
    margin-bottom: calc(15 / 375 * 100vw);
  }
}

.about-list-item img {
  width: 100%;
}

.about-list-item p {
  line-height: 2;
  letter-spacing: 0.05em;
  margin-top: 20px;
  font-size: 14px;
}

@media (max-width: 940px) {
  .about-list-item p {
    margin-top: calc(20 / 940 * 100vw);
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .about-list-item p {
    font-size: calc(14 / 375 * 100vw);
    margin-top: calc(20 / 375 * 100vw);
  }
}

.feature {
  padding-top: 90px;
}

@media (max-width: 940px) {
  .feature {
    padding-top: calc(90 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .feature {
    padding-top: calc(60 / 375 * 100vw);
  }
}

.feature .section-title {
  max-width: 940px;
  margin: 0 auto;
}

@media (max-width: 940px) {
  .feature .section-title {
    padding-left: 20px;
  }
}

@media (max-width: 750px) {
  .feature .section-title {
    padding-left: 0;
    margin-left: 30px;
  }
}

.feature-text {
  max-width: 940px;
  margin: 0 auto;
  font-size: 14px;
  margin-top: 50px;
  letter-spacing: 0.05em;
}

@media (max-width: 940px) {
  .feature-text {
    padding-left: 20px;
    font-size: calc(14 / 940 * 100vw);
    margin-top: calc(50 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .feature-text {
    padding-left: 0;
    font-size: calc(13 / 375 * 100vw);
    margin-left: 30px;
    margin-right: 30px;
  }
}

.feature-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
}

@media (max-width: 940px) {
  .feature-list-item {
    margin-top: calc(60 / 940 * 100vw);
    padding-left: 20px;
  }
}

@media (max-width: 750px) {
  .feature-list-item {
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: calc(30 / 375 * 100vw);
  }
}

.feature-list-item-left {
  width: 400px;
}

@media (max-width: 940px) {
  .feature-list-item-left {
    width: calc(400 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .feature-list-item-left {
    margin-top: 30px;
    width: 100%;
  }
}

.feature-list-item-left-title {
  width: 57px;
}

@media (max-width: 940px) {
  .feature-list-item-left-title {
    width: calc(57 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .feature-list-item-left-title {
    width: calc(36 / 375 * 100vw);
  }
}

.feature-list-item-left h4 {
  font-size: 40px;
}

@media (max-width: 940px) {
  .feature-list-item-left h4 {
    font-size: calc(40 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .feature-list-item-left h4 {
    font-size: calc(28 / 375 * 100vw);
  }
}

.feature-list-item-left-sub {
  letter-spacing: 0.05em;
  font-size: 14px;
}

@media (max-width: 940px) {
  .feature-list-item-left-sub {
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .feature-list-item-left-sub {
    font-size: calc(12 / 375 * 100vw);
  }
}

.feature-list-item-left-text {
  letter-spacing: 0.05em;
  line-height: 2;
  font-size: 14px;
  margin-top: 40px;
}

@media (max-width: 940px) {
  .feature-list-item-left-text {
    font-size: calc(14 / 940 * 100vw);
    margin-top: calc(40 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .feature-list-item-left-text {
    margin-right: 30px;
    font-size: calc(13 / 375 * 100vw);
  }
}

.feature-list-item-right {
  width: 470px;
}

@media (max-width: 940px) {
  .feature-list-item-right {
    width: calc(470 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .feature-list-item-right {
    width: 100%;
  }
}

.feature-list-item-right img {
  width: 100%;
}

@media (max-width: 940px) {
  .feature-list-item.odd {
    padding-left: 20px;
  }
}

@media (max-width: 750px) {
  .feature-list-item.odd {
    padding-left: 0;
    margin-left: 30px;
  }
}

.feature-list-item.even {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

@media (max-width: 940px) {
  .feature-list-item.even {
    padding-right: 20px;
    margin-left: 0;
  }
}

@media (max-width: 750px) {
  .feature-list-item.even {
    padding-right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-right: 30px;
  }
  .feature-list-item.even .feature-list-item-left {
    margin-left: 30px;
  }
}

.detail-link {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  color: #111;
}

@media (max-width: 940px) {
  .detail-link {
    margin-top: calc(50 / 940 * 100vw);
  }
}

.detail-link img {
  display: block;
  width: 30px;
  margin-right: 10px;
  font-size: 16px;
}

@media (max-width: 940px) {
  .detail-link img {
    width: calc(30 / 940 * 100vw);
    margin-right: calc(10 / 940 * 100vw);
    font-size: calc(16 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-link img {
    width: calc(25 / 375 * 100vw);
    margin-right: calc(10 / 375 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-link {
    margin-top: calc(20 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner {
    padding-top: calc(60 / 375 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner .inner {
    padding: 0;
  }
}

@media (max-width: 750px) {
  .partner-top-title {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.partner-title {
  font-size: 32px;
  margin-top: 40px;
  letter-spacing: 0.05em;
}

@media (max-width: 940px) {
  .partner-title {
    font-size: calc(32 / 940 * 100vw);
    margin-top: calc(40 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-title {
    font-size: calc(24 / 375 * 100vw);
    padding-left: 30px;
    padding-right: 30px;
  }
}

.partner-text {
  line-height: 2;
  font-size: 14px;
  margin-top: 30px;
  letter-spacing: 0.05em;
}

@media (max-width: 940px) {
  .partner-text {
    font-size: calc(14 / 940 * 100vw);
    margin-top: calc(30 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-text {
    font-size: calc(13 / 375 * 100vw);
    padding-left: 30px;
    padding-right: 30px;
  }
}

.partner-image {
  display: block;
  width: 100%;
  margin-top: 45px;
}

@media (max-width: 940px) {
  .partner-image {
    margin-top: calc(45 / 940 * 100vw);
  }
}

.partner-message {
  margin-top: 80px;
}

@media (max-width: 940px) {
  .partner-message {
    margin-top: calc(80 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-message {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.partner-message h5 {
  font-size: 28px;
  letter-spacing: 0.05em;
  padding-bottom: 25px;
  border-bottom: 1px solid #e3e3e3;
}

@media (max-width: 940px) {
  .partner-message h5 {
    font-size: calc(28 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-message h5 {
    font-size: calc(20 / 375 * 100vw);
    padding-bottom: calc(18 / 375 * 100vw);
  }
}

.partner-message-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
}

@media (max-width: 940px) {
  .partner-message-content {
    margin-top: calc(30 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-message-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: calc(18 / 375 * 100vw);
  }
}

.partner-message-content-left {
  letter-spacing: 0.05em;
  line-height: 2;
  width: calc(50% - 90px / 2);
  font-size: 14px;
}

@media (max-width: 940px) {
  .partner-message-content-left {
    width: calc(50% - (90 / 940 * 100vw) / 2);
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-message-content-left {
    margin-top: calc(20 / 375 * 100vw);
    font-size: calc(13 / 375 * 100vw);
    width: 100%;
  }
}

.partner-message-content-right {
  width: calc(50% - 90px / 2);
}

@media (max-width: 940px) {
  .partner-message-content-right {
    width: calc(50% - (90 / 940 * 100vw) / 2);
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-message-content-right {
    width: 100%;
  }
}

.partner-message-content-right img {
  width: 100%;
}

.partner-message-content-right-download {
  text-align: center;
  background: #cc0033;
  display: block;
  text-decoration: none;
  color: #fff;
  margin-top: 35px;
  padding: 16.5px;
  font-size: 16px;
}

@media (max-width: 940px) {
  .partner-message-content-right-download {
    margin-top: calc(35 / 940 * 100vw);
    padding: calc(16.5 / 940 * 100vw);
    font-size: calc(16 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-message-content-right-download {
    padding: calc(17.5 / 375 * 100vw);
    margin-top: calc(35 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
  }
}

.partner-message-content-right-download img {
  display: inline-block;
  margin-right: 10px;
  width: 30px;
}

@media (max-width: 940px) {
  .partner-message-content-right-download img {
    margin-right: calc(10 / 940 * 100vw);
    width: calc(30 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .partner-message-content-right-download img {
    margin-right: calc(10 / 375 * 100vw);
    width: calc(25 / 375 * 100vw);
  }
}

@media (max-width: 750px) {
  .contact {
    padding-left: 30px;
    margin-top: calc(100 / 375 * 100vw);
  }
}

.contact .section-title h3 {
  color: #fff;
}

.contact .section-title h3:before {
  background: #fff;
}

.contact .section-title p {
  color: #fff;
}

.contact-right {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 68.75%;
  margin-left: auto;
  background: #111;
  color: #fff;
  padding: 45px 160px 45px 120px;
  font-size: 14px;
}

@media (max-width: 940px) {
  .contact-right {
    padding: calc(45 / 940 * 100vw) calc(160 / 940 * 100vw) calc(45 / 940 * 100vw) calc(120 / 940 * 100vw);
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .contact-right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: calc(40 / 375 * 100vw);
    width: 100%;
    font-size: calc(12 / 375 * 100vw);
  }
}

@media (max-width: 750px) {
  .contact-right-content {
    margin-top: calc(40 / 375 * 100vw);
  }
}

.contact-right p {
  margin-top: 15px;
}

@media (max-width: 940px) {
  .contact-right p {
    margin-top: calc(15 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .contact-right p {
    margin-top: calc(15 / 375 * 100vw);
  }
}

@media (max-width: 750px) {
  .contact-right p:first-child {
    margin-top: 0;
  }
}

.contact-right a {
  display: block;
  color: #fff;
  margin-top: 10px;
}

@media (max-width: 940px) {
  .contact-right a {
    margin-top: calc(10 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .contact-right a {
    margin-top: calc(15 / 375 * 100vw);
  }
}

@media (max-width: 750px) {
  .project {
    padding-top: calc(60 / 375 * 100vw);
  }
}

@media (max-width: 750px) {
  .project .inner {
    padding: 0;
  }
}

@media (max-width: 750px) {
  .project-top-title {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.project-title {
  letter-spacing: 0.05em;
  font-size: 32px;
  margin-top: 40px;
}

@media (max-width: 940px) {
  .project-title {
    font-size: calc(32 / 940 * 100vw);
    margin-top: calc(40 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-title {
    font-size: calc(24 / 375 * 100vw);
    padding-left: 30px;
    padding-right: 30px;
  }
}

.project-text {
  line-height: 2;
  font-size: 14px;
  margin-top: 30px;
  letter-spacing: 0.05em;
}

@media (max-width: 940px) {
  .project-text {
    font-size: calc(14 / 940 * 100vw);
    margin-top: calc(30 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-text {
    font-size: calc(13 / 375 * 100vw);
    padding-left: 30px;
    padding-right: 30px;
  }
}

.project-content {
  background: #f6f6f6;
  padding: 120px 0;
}

@media (max-width: 940px) {
  .project-content {
    padding: calc(120 / 940 * 100vw) 0;
  }
}

@media (max-width: 750px) {
  .project-content {
    padding: calc(80 / 375 * 100vw) calc(15 / 375 * 100vw) calc(90 / 375 * 100vw) 0;
  }
}

.project-content-item {
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 45px 50px;
}

@media (max-width: 940px) {
  .project-content-item {
    padding: calc(45 / 940 * 100vw) calc(50 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-content-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: calc(15 / 375 * 100vw) calc(30 / 375 * 100vw) calc(80 / 375 * 100vw) calc(30 / 375 * 100vw);
  }
}

.project-content-item-label {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  top: 0;
  right: 0;
  text-align: center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 750px) {
  .project-content-item-label {
    top: unset;
    right: unset;
    position: static;
    -webkit-transform: unset;
            transform: unset;
    margin-bottom: calc(10 / 375 * 100vw);
  }
}

.project-content-item-label p {
  background: #7acbe1;
  width: 140px;
  line-height: 50px;
  height: 50px;
  font-size: 16px;
}

.project-content-item-label p:not(:first-child) {
  margin-left: 10px;
}

@media (max-width: 940px) {
  .project-content-item-label p {
    width: calc(140 / 940 * 100vw);
    line-height: calc(50 / 940 * 100vw);
    height: calc(50 / 940 * 100vw);
    font-size: calc(16 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-content-item-label p {
    width: calc(55 / 375 * 100vw);
    line-height: calc(24 / 375 * 100vw);
    height: calc(24 / 375 * 100vw);
    font-size: calc(8 / 375 * 100vw);
  }
}

.project-content-item-label.bottom p {
  background: #fdd000;
}

.project-content-item-label.sukoyaka p {
  background: #ECA515;
}


.project-content-item-left {
  width: 440px;
}

@media (max-width: 940px) {
  .project-content-item-left {
    width: calc(440 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-content-item-left {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
    margin-top: calc(30 / 375 * 100vw);
  }
}

.project-content-item-left .title {
  width: 102px;
}

@media (max-width: 940px) {
  .project-content-item-left .title {
    width: calc(102 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-content-item-left .title {
    width: calc(72 / 375 * 100vw);
  }
}

.project-content-item-left h4 {
  letter-spacing: 0.05em;
  font-size: 28px;
  margin-top: 15px;
}

@media (max-width: 940px) {
  .project-content-item-left h4 {
    font-size: calc(28 / 940 * 100vw);
    margin-top: calc(15 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-content-item-left h4 {
    font-size: calc(24 / 375 * 100vw);
  }
}

.project-content-item-left p {
  letter-spacing: 0.05em;
  font-size: 14px;
  margin-top: 40px;
  line-height: 2;
}

@media (max-width: 940px) {
  .project-content-item-left p {
    font-size: calc(14 / 940 * 100vw);
    margin-top: calc(40 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-content-item-left p {
    font-size: calc(13 / 375 * 100vw);
    margin-top: calc(20 / 375 * 100vw);
  }
}

.project-content-item-right {
  width: 375px;
}

@media (max-width: 940px) {
  .project-content-item-right {
    width: calc(375 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-content-item-right {
    width: 100%;
  }
}

.project-content-item-right img {
  width: 100%;
}

.project-content-item.bottom {
  margin-top: 90px;
}

@media (max-width: 940px) {
  .project-content-item.bottom {
    margin-top: calc(90 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .project-content-item.bottom {
    margin-top: calc(70 / 375 * 100vw);
  }
}

.detail-kv {
  background-image: url("../img/detail/kv.png");
  background-size: cover;
  background-position: center center;
  height: 420px;
  padding-top: 237px;
}

@media (max-width: 940px) {
  .detail-kv {
    height: calc(420 / 940 * 100vw);
    padding-top: calc(237 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-kv {
    height: calc(390 / 375 * 100vw);
    background-image: url("../img/detail/kv-sp.png");
    padding-top: calc(248 / 375 * 100vw);
    padding-left: calc(27 / 375 * 100vw);
  }
}

.detail-kv-wrap {
  color: #fff;
  max-width: 940px;
  margin: 0 auto;
}

@media (max-width: 940px) {
  .detail-kv-wrap {
    padding: 0 20px;
  }
}

.detail-kv-wrap-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.detail-kv-wrap-label img {
  width: 115px;
  margin-right: 25px;
}

@media (max-width: 940px) {
  .detail-kv-wrap-label img {
    width: calc(115 / 940 * 100vw);
    margin-right: calc(25 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-kv-wrap-label img {
    width: calc(79 / 375 * 100vw);
    height: calc(21 / 375 * 100vw);
    margin-right: calc(15 / 375 * 100vw);
  }
}

.detail-kv-wrap-label p {
  text-align: center;
  letter-spacing: 0.05em;
  background: #cc0033;
  font-size: 14px;
  width: 140px;
  height: 34px;
  line-height: 34px;
}

@media (max-width: 940px) {
  .detail-kv-wrap-label p {
    font-size: calc(14 / 940 * 100vw);
    width: calc(140 / 940 * 100vw);
    height: calc(34 / 940 * 100vw);
    line-height: calc(34 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-kv-wrap-label p {
    font-size: calc(10 / 375 * 100vw);
    width: calc(100 / 375 * 100vw);
    height: calc(22 / 375 * 100vw);
    line-height: calc(22 / 375 * 100vw);
  }
}

.detail-kv-wrap h3 {
  margin-top: 10px;
  font-size: 48px;
  letter-spacing: 0.05em;
}

@media (max-width: 940px) {
  .detail-kv-wrap h3 {
    margin-top: calc(10 / 940 * 100vw);
    font-size: calc(48 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-kv-wrap h3 {
    margin-top: calc(10 / 375 * 100vw);
    font-size: calc(28 / 375 * 100vw);
  }
}

.detail-content .inner {
  padding-bottom: 0;
}

.detail-content-text {
  letter-spacing: 0.05em;
  line-height: 2;
  padding: 0 40px;
  font-size: 14px;
}

@media (max-width: 940px) {
  .detail-content-text {
    padding: 0 calc(40 / 940 * 100vw);
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-content-text {
    padding: 0;
    font-size: calc(13 / 375 * 100vw);
  }
}

.detail-content-wrap {
  margin-top: 80px;
}

@media (max-width: 940px) {
  .detail-content-wrap {
    margin-top: calc(80 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-content-wrap {
    margin-top: calc(60 / 375 * 100vw);
  }
}

.detail-content-wrap h4 {
  position: relative;
  border-bottom: 1px solid #e0e0e0;
  font-size: 32px;
  padding-left: 40px;
  padding-bottom: 35px;
}

@media (max-width: 940px) {
  .detail-content-wrap h4 {
    font-size: calc(32 / 940 * 100vw);
    padding-left: calc(40 / 940 * 100vw);
    padding-bottom: calc(35 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-content-wrap h4 {
    font-size: calc(24 / 375 * 100vw);
    padding-left: 0;
    padding-bottom: calc(20 / 375 * 100vw);
  }
}

.detail-content-wrap h4:before {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 25%;
  height: 1px;
  content: "";
  background: #cc0033;
}

.detail-content-wrap-bottom {
  padding: 0 40px;
  padding-top: 35px;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 2;
}

@media (max-width: 940px) {
  .detail-content-wrap-bottom {
    padding: 0 calc(40 / 940 * 100vw);
    padding-top: calc(35 / 940 * 100vw);
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .detail-content-wrap-bottom {
    padding: 0;
    margin-top: calc(20 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
  }
}

.detail-content-wrap-bottom p:not(:first-child) {
  margin-top: 40px;
}

@media (max-width: 940px) {
  .detail-content-wrap-bottom p:not(:first-child) {
    margin-top: calc(40 / 940 * 100vw);
  }
}

.detail-content-wrap-bottom img {
  display: block;
  margin-top: 40px;
  width: 100%;
}

@media (max-width: 940px) {
  .detail-content-wrap-bottom img {
    margin-top: calc(40 / 940 * 100vw);
  }
}

.footer {
  position: relative;
  border-top: 1px solid #e0e0e0;
  margin-top: 140px;
}

@media (max-width: 940px) {
  .footer {
    margin-top: calc(140 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .footer {
    margin-top: calc(90 / 375 * 100vw);
  }
}

.footer-logo {
  width: 265px;
}

@media (max-width: 940px) {
  .footer-logo {
    width: calc(265 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .footer-logo {
    width: calc(178 / 375 * 100vw);
  }
}

.footer .nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 75px;
}

@media (max-width: 940px) {
  .footer .nav-list {
    margin-top: calc(75 / 940 * 100vw);
  }
}

.footer .nav-list-item a {
  font-size: 14px;
  color: #111;
  text-decoration: none;
}

@media (max-width: 940px) {
  .footer .nav-list-item a {
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .footer .nav-list-item a {
    font-size: calc(12 / 375 * 100vw);
  }
}

.footer .nav-list-item:not(:last-child) {
  margin-right: 40px;
}

@media (max-width: 940px) {
  .footer .nav-list-item:not(:last-child) {
    margin-right: calc(40 / 940 * 100vw);
  }
}

.footer-bottom {
  border-top: 1px solid #e3e3e3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 35px;
  padding-top: 35px;
}

@media (max-width: 940px) {
  .footer-bottom {
    margin-top: calc(35 / 940 * 100vw);
    padding-top: calc(35 / 940 * 100vw);
  }
}

.footer-bottom a {
  color: #111;
  text-decoration: none;
  font-size: 12px;
}

@media (max-width: 940px) {
  .footer-bottom a {
    font-size: calc(12 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .footer-bottom a {
    font-size: 10px;
  }
}

.footer-bottom p {
  color: #8e8e8e;
  font-size: 12px;
  letter-spacing: 0.03em;
}

@media (max-width: 940px) {
  .footer-bottom p {
    font-size: calc(12 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .footer-bottom p {
    font-size: 10px;
  }
}

.footer .inner {
  padding-bottom: 30px;
}

@media (max-width: 940px) {
  .footer .inner {
    padding-bottom: calc(30 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .footer .inner {
    padding: calc(40 / 375 * 100vw) 30px calc(20 / 375 * 100vw);
  }
}

.footer .page-top {
  top: calc(160 / 940 * 100vw);
  right: calc(160 / 940 * 100vw);
  position: absolute;
  width: 48px;
  cursor: pointer;
}

.footer .page-top:hover {
  opacity: 0.8;
}

@media (max-width: 750px) {
  .footer .page-top {
    width: 38px;
    top: calc(40 / 375 * 100vw);
    right: calc(30 / 375 * 100vw);
  }
}

.footer-partner {
  margin-top: 0;
}

.footer-project {
  margin-top: 0;
}

body {
  position: relative;
  padding-top: 75px;
}

@media (max-width: 750px) {
  body {
    padding-top: 60px;
  }
}

.container {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100vw;
  max-width: 940px;
}

@media (max-width: 750px) {
  .container {
    min-width: 320px;
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
  }
}

.inner {
  padding: 90px 0;
  margin: 0 auto;
  max-width: 940px;
}

@media (max-width: 940px) {
  .inner {
    padding: calc(90 / 940 * 100vw) 20px;
  }
}

@media (max-width: 750px) {
  .inner {
    padding: 60px 30px;
    margin: 0;
  }
}

.section-title h3 {
  position: relative;
  font-size: 64px;
}

@media (max-width: 940px) {
  .section-title h3 {
    font-size: calc(64 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .section-title h3 {
    font-size: calc(32 / 375 * 100vw);
  }
}

.section-title h3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 70px;
  background: #111;
}

@media (max-width: 940px) {
  .section-title h3::before {
    width: calc(70 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .section-title h3::before {
    width: calc(30 / 375 * 100vw);
  }
}

.section-title p {
  font-size: 14px;
}

@media (max-width: 940px) {
  .section-title p {
    font-size: calc(14 / 940 * 100vw);
  }
}

@media (max-width: 750px) {
  .section-title p {
    font-size: calc(12 / 375 * 100vw);
  }
}

.info_btn {
  display: inline-block;
  width: 300px;
  height: 57px;
  background: #111;
  font-weight: 500;
  font-size: 18px;
  line-height: 49px;
  text-align: center;
  letter-spacing: 0.1em;
  text-decoration: none;
  border: 4px solid #111;
  -webkit-box-shadow: 0px 0px 0px 1px inset;
          box-shadow: 0px 0px 0px 1px inset;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 750px) {
  .info_btn {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
  }
}

a:hover {
  position: static;
  opacity: 0.7;
  z-index: 1000;
}

@media (max-width: 750px) {
  .sp-none {
    display: none !important;
  }
}

.pc-none {
  display: none;
}

@media (max-width: 750px) {
  .pc-none {
    display: block;
  }
}

.slider {
  width: 90%;
  margin: 0 auto 80px;
}

.slick-slide img {
  width: 100%;
  height: auto;
}

.mypattern {
  width: 100%;
}

.mypattern p {
  position: absolute;
  top: 50%;
  right: 3%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #fff;
  font-size: 13px;
  max-width: 30%;
  letter-spacing: 0.1em;
}

@media (max-width: 750px) {
  .mypattern p {
    line-height: 1.3;
    width: 100%;
    max-width: 80%;
    left: 50%;
    top: 55%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    font-size: 10px;
  }
}

.mypattern .slick-slide {
  margin: 5px;
}

.mypattern .slick-slide:not(.slick-center) {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

.next-arrow {
  position: absolute;
  top: 50%;
  right: 10%;
  z-index: 100;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.prev-arrow {
  position: absolute;
  top: 50%;
  left: 10%;
  z-index: 100;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}